Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]  (Letto 2126 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #45 il: 20 Dicembre 2020 22:34:23 »
Inoltre, sembrerebbe che il problema non si verifichi nella versione 85 beta.
Quindi, potreste provare a scaricarla e vedere se da lì è possibile usare correttamente la smartcard.

La versione 85 beta di Firefox si blocca con smart card "Incard".

Ringrazio Underpass per aver contattato il supporto internazionale e per la notizia che la versione 84.0.1 dovrebbe risolvere il problema.

A me a dire il vero si blocca anche con le Oberthur. (CRS Regione Toscana nuove)
Non mi si blocca con le Athena, (CRS Regione Toscana vecchie)

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24195
    • Mozilla Italia
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #46 il: 22 Dicembre 2020 10:18:46 »
Ciao, dovrebbe essere uscito Firefox 84.0.1: potete provare a vedere se il problema è risolto?

Offline vala88

  • Post: 19
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #47 il: 22 Dicembre 2020 10:51:42 »
Ciao, dovrebbe essere uscito Firefox 84.0.1: potete provare a vedere se il problema è risolto?

 a me non dà update da fare

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24195
    • Mozilla Italia
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #48 il: 22 Dicembre 2020 16:13:34 »
Ho fatto l'aggiornamento adesso e l'ha scaricato.

Offline passenger28

  • Post: 6
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #49 il: 22 Dicembre 2020 18:15:09 »
Ciao, dovrebbe essere uscito Firefox 84.0.1: potete provare a vedere se il problema è risolto?

Problema risolto!
Un ringraziamento ad Underpass.

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24195
    • Mozilla Italia
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #50 il: 23 Dicembre 2020 00:10:41 »
Grazie, ma io ho solo girato qui le notizie che arrivavano... :)

Inviato utilizzando Tapatalk


Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #51 il: 30 Dicembre 2020 23:47:17 »
Salve ha tutti,
ho questo problema con la CNS o la CIE inserita firefox va in crash
Se apro firefox con la carta inserita non funziona e si blocca.
Se parto senza la carta inserita, quando la inserisco non succede nulla e firefox funziona regolarmente, quando la attivo (opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> connetti--> inserisco la pwd)  si blocca.
Ho provato a disinstallare e reinstallare firefox ma il risultato non cambia.
Ho riavviato il pc nessun risultato
Ho provato ad usare EDGE e funziona tutto sigh.

Di seguito le informazioni sui prodotti:
firefox 84.01
lettore smart card BIT4id miniLECTOR-AIR (lettore sia di CNS che di CIE)
dll per CIE CIEPKI.dll versione 1.0.3.6 del 20/03/2020
dll per CNS bit4xpki.dll versione 1.3.6.9 del 08/03/2016

Sul sito del produttore (BIT4id) non ci sono altri driver per il lettore  miniLECTOR-AIR.

Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #52 il: 31 Dicembre 2020 00:04:03 »
Aggiornamento:
Ho rimosso i driver CIEPKI.dll e ho installato la nuova versione scaricata dal sito del ministero dell'nterno
CIEPKI.dll versione 1.3.3.0 del 26/11/2020.
bit4xpki.dll nessuna modifica
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho rimosso i 2 moduli
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho ricaricato il modulo (CIEPKI.dll) per la CIE che funziona senza problemi solo in abbinamento con il software CIEid del ministero dell'nterno, nel caso che non sia stata attivata la CIE tramite il CIEid firefofox va in crash, con CIE attivata funziona senza problemi.
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho ricaricato il modulo per la CNS (bit4xpki.dll) crash
La versione di firefox è la 84.01

Suggerimenti per altri test?

Offline passenger28

  • Post: 6
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #53 il: 06 Gennaio 2021 10:25:15 »
(...) Ho rimosso i driver CIEPKI.dll e ho installato la nuova versione scaricata dal sito del ministero dell'nterno (...)
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho rimosso i 2 moduli
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho ricaricato il modulo (CIEPKI.dll) per la CIE che funziona senza problemi solo in abbinamento con il software CIEid del ministero dell'nterno, nel caso che non sia stata attivata la CIE tramite il CIEid firefofox va in crash, con CIE attivata funziona senza problemi.
In opzioni--> privacy e sicurezza--> dispositivi di sicurezza--> ho ricaricato il modulo per la CNS (bit4xpki.dll) crash
La versione di firefox è la 84.01
(...)

Confermo: la versione 84.0.1 di Firefox va in crash se utilizzo una CIE 3.0 (col relativo lettore).
Con Chrome funziona regolarmente.

Offline Sebas80

  • Post: 19
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #54 il: 06 Gennaio 2021 17:00:28 »
Stesso problema anche io, sia che uso la CNS (tessera sanitaria o CNS firma digitale aruba) sia che uso la CIE. Anche aggiornando alla 84.0.2 il problema non si risolve.

Provato ovviamente con chrome e Edge e il problema non si presenta.

Come qualcuno ha fatto notare, confermo anche io che se avvio firefox con la card già appoggiata sul lettore va tutto bene, ma se la tolgo e la rimetto, oppure se avvio firefox prima di mettere la card sul lettore, il browser crasha e devo solo killare il processo.

Con la precedente versione di firefox non avevo nessun problema e mantenevo caricate entrambe le DLL (bit4xpki.dll e CIEPKI.dll) senza problemi.

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24195
    • Mozilla Italia
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #55 il: 09 Gennaio 2021 12:35:17 »
Ciao, vi chiedo di provare su beta e Nightly, perché, da quanto leggo nel bug, il problema lì dovrebbe essere risolto.

Nel caso in cui non lo sia, allora dovreste però segnalare quanto vi sta capitando qui

https://bugzilla.mozilla.org/show_bug.cgi?id=1682881

Offline Sebas80

  • Post: 19
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #56 il: 09 Gennaio 2021 22:58:04 »
Ciao, vi chiedo di provare su beta e Nightly, perché, da quanto leggo nel bug, il problema lì dovrebbe essere risolto.

Nel caso in cui non lo sia, allora dovreste però segnalare quanto vi sta capitando qui

https://bugzilla.mozilla.org/show_bug.cgi?id=1682881

Ok, provato adesso con la 85.0b6 e il problema sembra risolto, sia con la CNS che con la CIE. Avevo provato anche con la 85.0b5 un paio di giorni fa ma senza successo.

Grazie  :)

Offline passenger28

  • Post: 6
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #57 il: 10 Gennaio 2021 10:58:48 »
Ringrazio, nuovamente, Underpass per la soluzione prospettata.
Soluzione di cui, al momento, non mi avvarrò, preferendo -e potendo- attendere la release stabile di Firefox (della CIE 3.0 faccio un uso sporadico, al contrario della smart card "Incard").

Offline Underpass

  • I've got fabric to sell
  • Amministratore
  • Post: 24195
    • Mozilla Italia
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #58 il: 10 Gennaio 2021 12:43:36 »
Ciao, il ringraziamento non va a me ma agli sviluppatori che si sono dati da fare per risolvere un brutto bug di regressione. ;)

Offline Omega

  • Post: 20
Re:Crash versione 84.0 dopo aggiornamento [era: Versione 84.0 (64 bit)]
« Risposta #59 il: 15 Gennaio 2021 14:46:19 »
Grazie a tutti. Adesso sembra funzionare.

0 Utenti e 1 Visitatore stanno visualizzando questo topic.